/**
 * +-------------------------------------------------------------------+
 * |                        7t-File Manager                            |
 * |                                                                   |
 * | Copyright Ankur Sharma               http://www.7tech.co.in       |
 * |                                                                   |
 * +-------------------------------------------------------------------+
 * | The file is a part of 7T-FileManager plugin script.               |
 * +-------------------------------------------------------------------+
 */
 

 /*wordpress related css */

#wpadminbar{
	display:none;
}

html.wp-toolbar{
	padding-top:0 !important;
}


/* plugin related css */

#data_container{
	display: none;
}

.donation{
	float:right;
}

#total_wrapper{

}

#col_wrapper{

}

.folder-wrapper {
     /*background: url("../images/vertical-line.gif") repeat-y scroll 0px 0px transparent;*/
}

.folder-close {
     background: url("../images/folder-close.png") no-repeat scroll 0px 0px transparent;
}

.folder-open {
     background: url("../images/folder-open.png") no-repeat scroll 0px 0px transparent;
}

.folder-line {
     background: url("../images/folder-line.png") no-repeat scroll 0px 0px transparent;
}
/*
.folder-close.folder-last {
     background: url("../images/folder-close-last.gif") no-repeat scroll 0px 0px #FFFFFF;
}

.folder-open.folder-last {
     background: url("../images/folder-open-last.gif") no-repeat scroll 0px 0px #FFFFFF;
}

.folder-line.folder-last {
     background: url("../images/folder-line-last.gif") no-repeat scroll 0px 0px #FFFFFF;
}
*/
.folder-link {
    float: left;
    margin-right: 5px;
    text-decoration: none;
    width: 30px;
}

#the-popup #filelist {
    font-size: 12px;
}

div.selected-folder {
    background: linear-gradient(#F7F7F7, #ECECEC) repeat scroll 0 0 transparent;
    border: 1px solid #D9D9D9;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.folder-spacer {
     /*background: url("../images/vertical-line.gif") repeat-y scroll 0px 0px transparent;*/
     float: left;
     width: 18px;
}

.folder-name {
    cursor: pointer;
    float: left;
    border: 1px solid transparent;
    padding:0 2px;
}

#left-col {
     float: left;
     width: 300px;
     border-right: 1px solid #CCCCCC;
     border-top: 1px solid #CCCCCC;
     overflow: auto;
     border-bottom: 1px solid #CCCCCC;
}

#right-col {
     float: left;
     width: 680px;
     border-top: 1px solid #CCCCCC;
     overflow: auto;
     border-bottom: 1px solid #CCCCCC;
}

.file-icon {
     float: left;
     min-height: 20px;
     width: 30px;
      background: url("../images/blank.png") no-repeat scroll center center transparent;
}

.file-name {
     float: left;
     padding: 0px 5px;
     width: 340px;
     overflow: hidden;
}

.file-size {
     float: left;
     padding-right: 5px;
     width: 75px;
}

.file-last-mod {
     float: left;
     padding-right: 5px;
     width: 152px;
}

.file-permission {
     float: left;
     width: 40px;
}

.odd {
    background: none repeat scroll 0 0 #EEEEEE;
}

.clear {
     clear: both;
}

#refresh_btn {
    background: url("../images/refresh.png") no-repeat;
    width: 32px;
}

#edit_btn {
    background: url("../images/edit.png") no-repeat;
    width: 32px;
}

#codeedit_btn {
    background: url("../images/code-edit.png") no-repeat;
    width: 32px;
}

#delete_btn {
    background: url("../images/delete.png") no-repeat;
    width: 32px;
}

#permission_btn {
    background: url("../images/file-permission.png") no-repeat;
    width: 32px;
}

#rename_btn {
    background: url("../images/rename_file.png") no-repeat;
    width: 32px;
}

#copy_btn {
    background: url("../images/copy.png") no-repeat;
    width: 29px;
}

#upload_btn {
    background: url("../images/upload_file.png") no-repeat;
    width: 29px;
}

#download_btn {
    background: url("../images/download_file.png") no-repeat;
    width: 27px;
}

#up_btn {
    background: url("../images/up.png") no-repeat;
    width: 48px;
}

#newfile_btn {
    background: url("../images/newfile.png") no-repeat;
    width: 28px;
}

#newfolder_btn {
    background: url("../images/newfolder.png") no-repeat;
    width: 32px;
}

#right-col-btn li{
    height: 32px;
    float: left;
    list-style:none;
	margin:0 10px 3px 0;
	cursor:pointer;
}

#the-popup {
    width: 400px;
    font-weight: bold;
}
#the-popup span {
    font-weight: normal;
    font-size: 75%;
}
#the-popup input[type="text"] {
    margin: 0;
    padding: 3px;
    width: 390px;
}

.r-float{
	float:right;
}

.ui-selecting {
    background: none repeat scroll 0 0 #FECA40;
}
.ui-selected {
    background: none repeat scroll 0 0 #F39814;
    color: white;
}

.ext-jpg .file-icon,.ext-jpeg .file-icon,.ext-png .file-icon,.ext-gif .file-icon {
    background: url("../images/image.png") no-repeat scroll center center transparent;
}

.ext-mp3 .file-icon,.ext-wma .file-icon,.ext-aac .file-icon,.ext-aiff .file-icon {
    background: url("../images/music.png") no-repeat scroll center center transparent;
}

.ext-zip .file-icon,.ext-gzip .file-icon,.ext-bzip2 .file-icon,.ext-rar .file-icon {
    background: url("../images/zip.png") no-repeat scroll center center transparent;
}

.ext-mp4 .file-icon,.ext-avi .file-icon,.ext-wmv .file-icon,.ext-3gp .file-icon,.ext-mpg .file-icon {
    background: url("../images/video.png") no-repeat scroll center center transparent;
}

.ext-txt .file-icon {
    background: url("../images/text.png") no-repeat scroll center center transparent;
}

.ext-folder .file-icon {
    background: url("../images/folder.png") no-repeat scroll center center transparent;
}

.ext-doc .file-icon, .ext-docx .file-icon {
    background: url("../images/document.png") no-repeat scroll center center transparent;
}

.ext-config .file-icon, .ext-ini .file-icon, .ext-xml .file-icon {
    background: url("../images/config.png") no-repeat scroll center center transparent;
}

.ext-php .file-icon, .ext-js .file-icon, .ext-html .file-icon, .ext-htm .file-icon {
    background: url("../images/script.png") no-repeat scroll center center transparent;
}
.ext-css .file-icon{
    background: url("../images/css.png") no-repeat scroll center center transparent;
}

.progressbar_container {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: inline-block;
    width: 200px;
}

#the-popup .progressbar {
    background: blue;
    display: inline-block;
    width: 0;
    font-size:100%;
}

#the-popup.the-popup2{
	width:550px;
}
#the-popup span2{
	float:right;
	width:250px;
}

.downloadiframe{
	height:0;
	width:0;
	border: 0 none;
}
